Subject: [Lager] Not proposing reorganization of the draft

From: "Paul Hoffman" <[email-masked]>
Date: Fri, 07 Aug 2015 16:12:54 -0700

Greetings. Those of you who were at the informal gathering in Praha may 
remember that I said I would send the list a proposal for how to 
reorganize the draft to move the XML specification out of the main body 
so that the prose about the rules stands on its own. I did some work on 
that, and now I withdraw that suggestion. It might help some folks, but 
it will certainly make it harder for people who understand the prose to 
make actual rulesets due to flipping back and forth.

Having said that, I think Appendix A should be about five sub-sections, 
not just "minimal" and "maximal". To make them more realistic and thus 
more useful, these could maybe be based on some of the LGRs that are 
being proposed in ICANN these days. With such an appendix, when someone 
says "I can't understand all those rules", a reasonable answer might be 
"do any of the examples pretty much match what you need?".

--Paul Hoffman